/// <reference types="react" />
import * as React from 'react';
import { IgrSeries } from './igr-series';
import { IChartTooltipProps } from "igniteui-react-core/ES5/igr-chart-tooltip-props";
export declare class IgrDataChartDefaultTooltips {
    anchoredCategoryTooltip: React.StatelessComponent<IChartTooltipProps>;
    financialTooltip: React.StatelessComponent<IChartTooltipProps>;
    constructor();
    ensureDefaultTooltip(series: IgrSeries): void;
    static register(): void;
}
